@charset "utf-8";
nav {width:13%; height:auto; margin:0px; padding:0px; padding-left:10%; z-index:100; float:left; position:relative !important}
nav ul {width:140px; margin:0px; margin-top:40px; padding:0px;}
nav ul li {list-style:none; margin:0; display:inline;;}
nav ul li a {width:100%; font-size:17px; color:#000000; text-align:center; position:relative; padding-top:10px; padding-bottom:10px; border:1px solid #000000; margin-bottom:10px; display:inline-block;
             text-decoration:none; text-transform:uppercase; background:#cccccc;}
nav ul.menu li a:hover {color:#ffffff; background:#aaaaaa;}
nav #vstd {width:100%; font-size:17px; color:#ffffff; text-align:center; position:relative; padding-top:10px; padding-bottom:10px; border:1px solid #000000; margin-bottom:10px; display:inline-block;
           text-decoration:none; text-transform:uppercase; background:#aaaaaa;}
@media (max-width:1230px) {
/* Navigation */
nav {width:17%; padding-left:3%;}
}
@media screen and (min-width: 961px) {
/* Navigation */
nav ul.menu {max-height:20px;}
nav a#nav-m, nav a.close {display:none;}
nav ul li {margin:0 30px 0 0;}
}
@media screen and (max-width: 960px) {
/* Navigation */
nav {width:100%; padding-left:0px; padding-top:30px; z-index:100; float:none;}
nav ul {top:161px; background:#ededed; width:100%; left:-100%; list-style-type:none; margin:0px; padding:0px; -webkit-transition:all 0.6s ease; -moz-transition:all 0.6s ease; -o-transition:all 0.6s ease;
        transition:all 0.6s ease; position:absolute;}
nav ul li{display:block; text-align:left; padding:0px; border-bottom:1px solid #777777;}
nav ul li a {display:block; width:97%; color:#444444; padding-left:3%; padding-top:15px; margin-bottom:0px; background:transparent; border:0px; text-align:left;}
nav #vstd {width:97%; color:#ffffff; text-align:left; padding-left:3%; padding-top:15px; margin-bottom:0px; border:0px; display:block;}
nav ul.menu li a:hover {color:#000000; background:#dddddd;}
nav ul.menu li a:hover {border-bottom:0;}
nav a#nav-m, nav a.close {padding-right:3%; float:right;}
nav a#nav-m img, nav a.close img {width:50px; height:auto;}
nav > .close, nav a#nav-m:target {display:none;}
nav a:target ~ ul, nav a:target ~ .close {display:inline-block;}
nav a:target ~ .close {position:absolute; right:0px; margin-left:-40px;}
nav a:target ~ ul {left:0;}
}
@media (max-width:530px) {
nav {padding-top:23px;}
nav ul {top:154px;}
}